html,
body {
	margin: 0;
	padding: 0;

	background:  url("../images/main/main_bg_02.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #c5d6de;
	font-family: ³ª´®¹Ù¸¥°íµñ, ³ª´®°íµñ, ¸¼Àº°íµñ, µ¸¿ò, µ¸¿òÃ¼, ±¼¸², ±¼¸²Ã¼, Verdana, Helvetica, Arial, sans-serif; color: #666666
}

td {
	font: 12px/19px ³ª´®¹Ù¸¥°íµñ, ³ª´®°íµñ, ¸¼Àº°íµñ, µ¸¿ò, µ¸¿òÃ¼, ±¼¸², ±¼¸²Ã¼, Verdana, Helvetica, Arial, sans-serif; color: #797979
}

.text {
	font: 11px/17px ³ª´®¹Ù¸¥°íµñ, ³ª´®°íµñ, ¸¼Àº°íµñ, µ¸¿ò, µ¸¿òÃ¼, ±¼¸², ±¼¸²Ã¼, Verdana, Helvetica, Arial, sans-serif; color: #797979
}

li img {
	vertical-align: middle; /* for IE image margin */
}

img, 
input.type-image {
	border: 0 none;
}

form { margin: 0; }

A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A:active {
	COLOR: #2970db; TEXT-DECORATION: none
}
A:hover {
	COLOR: #2970db; TEXT-DECORATION: none
}

p {
	padding: 0px;
	margin: 0px;
}
ul li {
	padding-right: 0; padding-left: 0; padding-bottom: 0; margin: 0; padding-top: 0; list-style-type: none
}

/* ÆäÀÌÁö °æ·Î Ç¥½Ã */
.path {
	font-size: 11px;
	font-family: ³ª´®¹Ù¸¥°íµñ, ³ª´®°íµñ, ¸¼Àº°íµñ, µ¸¿ò, µ¸¿òÃ¼, ±¼¸², ±¼¸²Ã¼, Verdana, Helvetica, Arial, sans-serif;
	color: #757575;
	padding-right: 13px;
}


/* °Ô½ÃÆÇ ½ºÅ¸ÀÏ ½ÃÀÛ */
.category {
	font-size: 12px;
	color: #ffffff;
	font-family: ³ª´®¹Ù¸¥°íµñ, ³ª´®°íµñ, ¸¼Àº°íµñ, µ¸¿ò, µ¸¿òÃ¼, ±¼¸², ±¼¸²Ã¼, Verdana, Helvetica, Arial, sans-serif;
	text-align: center;
}
.sjb_align {
	padding-left: 12px;
	text-align: left;
}
/* °Ô½ÃÆÇ ½ºÅ¸ÀÏ ³¡ */


/* table */
.d_tb_head01 {
	background-color: #f6faf5;
	color: #247600;
	height: 24px;
	text-align: center;
	border-width: 1px 0px 1px 1px;
	border-style: solid;
	border-top-color: #c3d5aa;
	border-left-color: #c3d5aa;
	border-bottom-color: #c3d5aa;
}
.d_tb_head01_01 {
	background-color: #f6faf5;
	color: #247600;
	height: 24px;
	text-align: center;
	border-width: 0px 0px 1px 1px;
	border-style: solid;
	border-top-color: #c3d5aa;
	border-left-color: #c3d5aa;
	border-bottom-color: #c3d5aa;
}
.d_tb_head01_02 {
	background-color: #f6faf5;
	color: #247600;
	height: 24px;
	text-align: center;
	border-width: 0px 0px 1px 1px;
	border-style: solid;
	border-top-color: #c3d5aa;
	border-left-color: #c3d5aa;
	border-bottom-color: #c3d5aa;
}
.d_tb_head02 {
	background-color: #f6faf5;
	color: #247600;
	height: 19px;
	text-align: center;
	border-width: 1px 0 1px 1px;
	border-style: solid;
	border-left-color: #c3d5aa;
	border-top-color: #c3d5aa;
	border-bottom-color: #c3d5aa;
}
.d_tb_head02_01 {
	background-color: #f6faf5;
	color: #247600;
	height: 19px;
	text-align: center;
	border-width: 0px 0 1px 1px;
	border-style: solid;
	border-left-color: #c3d5aa;
	border-top-color: #c3d5aa;
	border-bottom-color: #c3d5aa;
}
.d_tb_head03 {
	background-color: #f6faf5;
	color: #247600;
	height: 24px;
	text-align: center;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-top-color: #c3d5aa;
	border-right-color: #c3d5aa;
	border-bottom-color: #c3d5aa;
	border-left-color: #c3d5aa;
}
.d_tb_head03_01 {
	background-color: #f6faf5;
	color: #247600;
	height: 24px;
	text-align: center;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-top-color: #c3d5aa;
	border-right-color: #c3d5aa;
	border-bottom-color: #c3d5aa;
	border-left-color: #c3d5aa;
}
.d_tb_cont01 {
	padding-left: 7px;
	height: 22px;
	border-width: 0 0 1px 1px;
	border-style: solid;
	border-bottom-color: #b6d1ae;
	border-right-color: #b6d1ae;
	border-left-color: #b6d1ae;
}
.d_tb_cont01_c {
	height: 19px;
	text-align: center;
	border-width: 0 0 1px 1px;
	border-style: solid;
	border-left-color: #b6d1ae;
	border-top-color: #b6d1ae;
	border-bottom-color: #b6d1ae;
}
.d_tb_cont02_c {
	height: 19px;
	text-align: center;
	border-width:  0 0 1px 1px;
	border-style: solid;
	border-left-color: #b6d1ae;
	border-top-color: #b6d1ae;
	border-bottom-color: #b6d1ae;
}
.d_tb_cont03 {
    padding-left: 7px;
	height: 59px;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-right-color: #b6d1ae;
	border-left-color: #b6d1ae;
	border-top-color: #b6d1ae;
	border-bottom-color: #b6d1ae;
}
/* table */


/* ÄÁÅÙÃ÷ ¸®½ºÆ® */
.Cont_ul  {
	vertical-align: top; 
	margin: 0px;
	padding-left: 2px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px; 
	list-style: none;
}
.Cont_ul li a img {
	margin: 0;
}
.Cont_li {
	background:  url("/images/common/bullet01.gif") no-repeat;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 17px;
}

/* ¼­ºê ¸Þ´º ¸µÅ© ½ºÅ¸ÀÏ ½ÃÀÛ */
a.1st_navi: {
	font-family: dotum, gulim, Verdana, Helvetica, Arial, sans-serif; 			
	font-size:12px;
	text-decoration:none; 
	color:#818080;  
}
a.1st_navi:link {
	font-family: dotum, gulim, Verdana, Helvetica, Arial, sans-serif; 			
	font-size:12px;
	text-decoration:none; 
	color:#818080; 
}
a.1st_navi:visited {
	font-family: dotum, gulim, Verdana, Helvetica, Arial, sans-serif; 			
	font-size:12px;
	text-decoration:none;
	color:#818080; 
}
a.1st_navi:hover { 
	font-family: dotum, gulim, Verdana, Helvetica, Arial, sans-serif; 			
	font-size:12px;
	text-decoration:none;
	color:#000000; 
	font-weight: bold;
}
a.1st_navi:action { 
	font-family: dotum, gulim, Verdana, Helvetica, Arial, sans-serif; 			
	font-size:12px;
	text-decoration:none;
	color:#818080; 
}
/* ¼­ºê ¸Þ´º ¸µÅ© ½ºÅ¸ÀÏ ³¡ */

/*  Tnb */
#Tnb {
	float: right;
	margin: 16px 16px 0;
}
#Tnb a,div{
	display: block;
	float: left;
}
#Tnb .fontSize{
	width: 48px;
	height: 16px;
	background: url("/images/common/font_size.png") no-repeat 0 0;
	margin-right: 10px;
}
#Tnb .zoomIn{
	width: 16px;
	height: 16px;
	background: url("/images/common/font_zoomin.png") no-repeat 0 0;
	margin-right: 3px;
}
#Tnb .zoomOut{
	width: 16px;
	height: 16px;
	background: url("/images/common/font_zoomout.png") no-repeat 0 0;
	margin-right: 3px;
}
#Tnb .zoomReset{
	width: 39px;
	height: 16px;
	background: url("/images/common/font_reset.png") no-repeat 0 0;
	margin-right: 15px;
}
#Tnb .btnHome{
	width: 37px;
	height: 16px;
	background: url("/images/common/btn_home.png") no-repeat 0 0;
}
#Tnb .btnSitemap{
	width: 52px;
	height: 16px;
	background: url("/images/common/btn_sitemap.png") no-repeat 0 0;
}
#Tnb .btnAdmin{
	width: 41px;
	height: 16px;
	background: url("/images/common/btn_admin.png") no-repeat 0 0;
}
#Tnb .divide{
	width: 15px;
	height: 16px;
	background: url("/images/common/divide.png") no-repeat 0 0;
}
#Tnb span{
	display: none;
}
#Tnb a:hover{
	background-position:0 -16px;
}


/* Gnb Menu */
#gnbMenu {
	position: absolute;
	width: 555px;
	left: 385px;
	top: 129px;
}
#gnbMenu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#gnbMenu li {
    float: left;
}

#gnbMenu .dropbtn {
    display: inline-block;
	height: 35px;
    text-align: center;
    text-decoration: none;
}

#gnbMenu li a:hover, #gnbMenu .depth1:hover .dropbtn {
    background-position: 0 -35px;
}

#gnbMenu li.depth1 {
    display: inline-block;
}

#gnbMenu .depth2 {
    display: none;
    position: absolute;
}
#gnbMenu .gnb5 .depth2{
    left: 0px;
	width: 100%;
	text-align: right;
}

#gnbMenu .depth2 a {
    color: #555;
    padding: 10px;
	font-size: 13px;
    text-decoration: none;
    display:inline-block;
}

#gnbMenu .depth2 a:hover {color: #0066ff}

#gnbMenu .depth1:hover .depth2 {
    display: block;
}

#gnbMenu .gnb1 .dropbtn{
	width: 99px;
	background: url("/images/common/gnb1.png") no-repeat 0 0;
}
#gnbMenu .gnb2 .dropbtn{
	width: 103px;
	background: url("/images/common/gnb2.png") no-repeat;
}
#gnbMenu .gnb3 .dropbtn{
	width: 143px;
	background: url("/images/common/gnb3.png") no-repeat;
}
#gnbMenu .gnb4 .dropbtn{
	width: 100px;
	background: url("/images/common/gnb4.png") no-repeat;
}
#gnbMenu .gnb5 .dropbtn{
	width: 110px;
	background: url("/images/common/gnb5.png") no-repeat;
}
#gnbMenu span{
	display: none;
}